﻿@charset "utf-8";
/* CSS Document */
/*-------------------------------------------------------*/
/* site-wide styles                                      */
/*-------------------------------------------------------*/

/* beweb standard CSS reset */ /*Be careful not to sync box-sizing back to old projects*/
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

*,p { margin:0; padding:0; outline: 0; } /* set everything to 0 margin/padding -> makes it consistent across all browsers, especially p */

*, button, a { 	outline: none; 	-webkit-tap-highlight-color: transparent !important; 	-webkit-tap-highlight-color: rgba(0,0,0,0) !important; }         /* turn off click highlight on mobile and desktop */
a,
body#tinymce a {
	color:#00bbe4; text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

a:hover,
body#tinymce a:hover {
	text-decoration: underline;
}

.normal ol,.mceContentBody ol, .normal ul,.mceContentBody ul{ margin-left:16px; }
img{border:0;max-width: 100%}
input { padding: 1px; font-family: Cabin, Arial,helvetica, sans-serif; font-size: 14px; -webkit-appearance: none;}
textarea { padding: 2px;font-family: Cabin, Arial,helvetica, sans-serif; font-size: 14px; -webkit-appearance: none;}
button {-webkit-appearance: none;}
html { overflow-y:scroll; }  /* prevent scrollbar disappearing making page jump */
table{margin:inherit;}
/* end beweb standard CSS reset */

/* --------------------------------------------------------------------------------------- */
/* inline document download icons for attachments in html content area */
/* --------------------------------------------------------------------------------------- */

.normal a[href$='.pdf'] { padding-left:20px; background:transparent url(images/filetypes/PDF_small.gif) no-repeat left; }
.normal a[href$='.doc'] { padding-left:20px; background:transparent url(images/filetypes/doc_small.gif) no-repeat left; }
.normal a[href$='.docx'] { padding-left:20px; background:transparent url(images/filetypes/doc_small.gif) no-repeat left; }
.normal a[href$='.xls'] { padding-left:20px; background:transparent url(images/filetypes/xls_small.gif) no-repeat left; }
.normal a[href$='.xlsx'] { padding-left:20px; background:transparent url(images/filetypes/xls_small.gif) no-repeat left; }
.normal a[href$='.ppt'] { padding-left:20px; background:transparent url(images/filetypes/ppt_small.gif) no-repeat left; }
.normal a[href$='.pptx'] { padding-left:20px; background:transparent url(images/filetypes/ppt_small.gif) no-repeat left; }
.normal a[href$='.zip'] { padding-left:20px; background:transparent url(images/filetypes/zip_small.gif) no-repeat left; }

.pdf { padding-left:23px; background:transparent url(images/filetypes/PDF_small.gif) no-repeat left; color:#10558a; font-weight: bold;  }
/* --------------------------------------------------------------------------------------- */

/* begin admin tinymce override */
body#tinymce{margin:10px; background:#fff;}   /* assuming content area has a white background, otherwise change this */
/*body#tinymce table{margin:0 0 10px 0;}*/
body#tinymce a:link{
	/*color:#003f96!important;*/
}

/* content tables */
.normal table{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-collapse:collapse;
}
.normal table td{	
	padding:5px;
	border:0;
}

body#tinymce table, body#tinymce table td { 
	border: 1px dashed #ccc; /* Specific for TinyMCE - Not displayed on front end */
}

.normal table.table-no-gridlines{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-collapse:collapse;
}
.normal table.table-no-gridlines td{	
	padding:5px;
	border:0;
}
.normal table.table-small{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-top:1px solid #0a3040;
	border-left:1px solid #0a3040;
	border-collapse:collapse;
	color:#777;
	font-size:10px;
}

body#tinymce table.table-small td, div.normal table.table-small td{	
	padding:5px;
	border:0;
	border-bottom:1px solid #0a3040;
	border-right:1px solid #0a3040;
}

body#tinymce table.table-gridlines, .normal table.table-gridlines{
	padding:0;
	margin:0 0 10px 0;
	border:0;
	border-top:1px solid #0a3040;
	border-left:1px solid #0a3040;
	border-collapse:collapse;
}
body#tinymce table.table-gridlines td, .normal table.table-gridlines td{	
	padding:5px;
	border:0;
	border-bottom:1px solid #0a3040;
	border-right:1px solid #0a3040;
}

body#tinymce table td p, .normal table td p{ /* FF fix */
	margin:0;
}
/*end content tables*/

/*.normal {
	margin-bottom: 50px;
}*/

body#tinymce h2, .normal h2 {
 font-size: 24px;
	font-weight: bold;
}

.home-copy .normal h2 {
 font-size: 30px;
}

body#tinymce h3, .normal h3 {
font-size: 18px;
font-weight: bold;
}
body#tinymce ol, .normal ol{
	margin-left:24px;
	padding: 0;   
	padding-left: 26px;
}
body#tinymce ul, .normal ul{
	list-style: none outside none;
	margin:0;
	padding: 0;   
	padding-left: 26px;
}

body#tinymce ul li, .normal ul li{
	list-style-type: disc;
	margin: 0;
	padding: 0;
}
/* end admin tinymce override */


/* savvy validate form validation styles */
.validation{ position: relative; }
.validation .validation_outer,.validation .outer{ background: url(images/error_msg_arrow.png) 15px 24px no-repeat; padding-bottom: 12px;  position: absolute; top: -37px; left: -35px; z-index: 99; width: auto !important; }
.validation .validation_inner,.validation .inner{ background: #e30418; font-weight: bold; font-size: 11px;line-height: 15px;color: #fff; padding: 5px 10px;  border-radius: 4px; white-space:nowrap; }
textarea + .validation .validation_outer{ top: -29px; }
.validation.autoPosition{ position: absolute; }
.validation.autoPosition .validation_outer,.validation.autoPosition .outer{ left: auto; top: auto; }
/* end savvy validate form validation styles */

/* Responsive table and image styles for mobile */
.responsive-table-scroll { overflow: auto; } /* applied automatically in common.js */
.responsive-image-scroll { overflow: auto; } 
.responsive-autoshrink { max-width:100%; } /* applied automatically in common.js - apply this if you want an image to shrink to fit on small screens */

/* stripe along top to show if it is a staging server */
.StagingServer { background: yellowgreen; color: black; font-size: 14px; text-align: center; vertical-align: middle; padding: 5px; margin-bottom: 4px;position: absolute;z-index:10000;width:100%;}
.StagingServer.ConnLVE { background: #e30418; }
.OldBrowser { background: orange; color: black; font-size: 12px; text-align: center; vertical-align: middle; padding: 5px; margin-bottom: 4px; }
.StagingServer .close {float: right; position: absolute;right: 5px;top: 3px;cursor: pointer;}

/* Auto clearing rows */
.row:before, .row:after { display: table; line-height: 0; content: "";}
.row:after { clear: both; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear{ clear:both;}


.svyGridLines {
	outline: 1px solid #e30418;
}


/*mobile mce views*/

.svyMobileLayout {
	margin: 10px; 
	border-right: 3px dotted #aaa;
}


/*Sticky Footer*/
html, body {
	-webkit-overflow-scrolling: touch; /*jc added 20141210 fluid scrolling with footer*/ 
	z-index: 0; /*same as above*/
	height:100%;
}
#brokers-wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: -140px; /*Master value - make sure to change StickyFooter and StickyFooterPush */ 
}
#brokers-inner-wrapper {
	background-color: #fff;
	margin: 0 auto;
	width:100%;
	max-width: 1100px;
	padding: 20px 20px 0;
	position: relative;
	margin-top: 183px;
	bottom:0;
	
}

.broker-content-wrapper {
	padding-bottom: 50px;
}

#brokers-inner-wrapper.includes-banner {
	margin-top: 30px;
}

#StickyFooter {
	max-height: 140px; /*Should match master value*/
	position: relative;
}
#StickyFooterPush {
  margin-top: 30px;
	height: 140px;
	clear: both
}
/*End Sticky Footer*/

/* Custom Site */
body#thebody, .normal {
	color: #6d6e71;
	font-family: Cabin, Arial,helvetica, sans-serif;
	font-size: 16px;
	line-height: 150%;
	opacity: 1 !important;
	text-align: justify;
}
/*body.site-body { min-width: 320px; height: 100%; overflow-y:scroll; } overflow-y here may be wrong otherwise it should be taken off html*/ 
.container {
	width: 100%;
	background-color: white;   
	/*border-bottom: 2px solid #262262;*/
	border-bottom: none;
}

#Banner {
	display: block;
	width: 100%;
	height: 400px;
	-ms-background-size: cover;
	background-size: cover;
	margin-top: 153px; /* Height of the Header */
}

.container.blue {
	background-color: #005586;
	border: none;
}

h1, h2 {
	color: #00bbe4;
	text-align: center;
}

h1.head-broker-name {
	position: absolute;
	top: -35px;
	left: 13px;
	color: #005586;
	font-size: 20px;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	padding: 0;
	margin: 0;
}

.social-links,
#broker-header .navigation {
	margin: 0 auto;
	position: relative;
	width: 100%;
}

.social-links {
	height: 115px;
}

#broker-header .navigation {
	height: 35px;
}

#broker-header ul.nav {
	list-style: none;
	text-align: center;
}

/*#broker-header ul.nav li:hover .hidden-subnav {
	display:block;
}*/

#broker-header ul.nav li {
	display: inline-block;
}

#broker-header ul.nav li a {
	display: block;
	height: 35px;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 6px 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#broker-header ul.nav li a:hover {
	color: #fff;
	background-color: #00bbe4;
}

#broker-header ul.nav li a.active {
	background-color: #00bbe4;
}	

.hide-on-desktop {
	display: none;
}


#broker-header .logo {
	position: absolute;
	max-width: 170px;
	left: 0;
	top: 10px;
	margin-left: 50px;
}

ul.social-icons {
	position: absolute;
	right: 0;
	bottom: 10px;
	list-style: none;
	padding: 0;
	margin: 0 50px 0 0;
}

.social-icons form {
	display: inline-block;
}

.social-icons li {
	padding: 0 7px;
	float: left;
}

.social-icons li a {
	width: 25px;
	height: 25px;
	display: block;
	background-image: url(images/socialmedia-sprite.png?ds=20180605);
	background-repeat: no-repeat;
	background-position: 0 0; /*facebook*/
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

.social-icons li a:hover {
	background-position: 0 -25px;
}

.social-icons li a.twitter {
	background-position: -25px 0;
}

.social-icons li a.twitter:hover {
	background-position: -25px -25px;
}

.social-icons li a.youtube {
	background-position: -51px 0;
}

.social-icons li a.youtube:hover {
	background-position: -51px -25px;
}

.social-icons li a.linkedin {
	background-position: -75px 0;
}

.social-icons li a.linkedin:hover {
	background-position: -75px -25px;
}

.social-icons li a.googleplus {
	background-position: -100px 0;
}

.social-icons li a.googleplus:hover {
	background-position: -100px -25px;
}
.social-icons li a.pinterest {
	background-position: -200px 0;
}
.social-icons li a.pinterest:hover {
	background-position: -200px -25px;
}

.social-icons li a.instagram {
	background-position: -125px 0;
}

.social-icons li a.instagram:hover {
	background-position: -125px -25px;
}

.social-icons li a.rssfeed {
	background-position: -150px 0;
}

.social-icons li a.rssfeed:hover {
	background-position: -150px -25px;
}

.social-icons li a.share {
	background-position: -175px 0;
}

.social-icons li a.share:hover {
	background-position: -175px -25px;
}

#broker-header .container {
	border-top: 3px solid #005586;
}

#broker-header .container.blue {
	border: none;
}

/* Sub menu that will appeear as you hover over the main menu - revealing the children pages */
#broker-header ul.hidden-subnav {
	display: none; /*only show on hover*/
	position: absolute;
	z-index: 1000;
	background-color: #005586;
	list-style: none;
	padding: 0;
	width: 275px;
}

#broker-header ul.hidden-subnav li {
	height: 42px;
	float: none;
	width: 100%;
	text-align: left;
	padding: 0;
}

#broker-header ul.hidden-subnav li a {
	display: block;
	width: 100%;
	height: 42px;
	padding: 6px 20px;
	text-transform: capitalize;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

#broker-header ul.hidden-subnav li a:hover {
	background: #00bbe4;
	color: #fff;
}

#broker-header ul.hidden-subnav.expanded li:first-child {
	    margin-top: 15px;
}
#broker-header ul.hidden-subnav.expanded li:last-child {
	    margin-bottom: 15px;
}


/* form inputs */
input[type=text], select, textarea {
	font-family: Cabin, Arial,helvetica, sans-serif;
	border: 1px solid rgba(0, 85, 134, 0.5);
	color: #005586;
	height: 30px;
	padding: 5px 8px;
}

textarea {
	height: auto;
}

input.small,
select.small {
	width: 75px;
}

input.medium,
select.medium {
	width: 150px;
}

input.medium-2,
select.medium-2 {
	width: 180px;
}

input.large,
textarea.large,
select.large {
	width: 400px;
}

#SubscribeForm input[type=text] {
	font-size: 12px;
	width: 180px;
	border: 1px solid rgba(0, 85, 134, 0.5);
	color: #005586;
	background-color: white;
}

#SubscribeForm input[type=text]::-webkit-input-placeholder {
	color: #666;
}

#SubscribeForm input[type=text]::-moz-placeholder {
	color: #666;
}

#SubscribeForm input[type=text]:-moz-placeholder { /* Older versions of Firefox */
	color: #666;
}

#SubscribeForm input[type=text]:-ms-input-placeholder {
	color: #666;
}

#SubscribeForm .subs-ele {
	padding-right:10px;
	margin-bottom: 5px;
}

/*buttons*/
.btn,
a.btn,
input.btn {
	font-family: Cabin, Arial,helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	border: 1px solid #0a3040;
	padding: 5px 18px;
	color: #0a3040;
	background-color: transparent;
	min-width: 100px;
	height: 30px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	line-height: 130%;
}
.btn:hover,
a:hover.btn,
input.btn:hover {
	cursor: pointer;
	-webkit-transition-property: all; /* Safari */
	-webkit-transition-duration: 0.3s; /* Safari */
	transition-property: all;
	transition-duration: 0.3s;
	background-color: #00bbe4;
	color: #fff;
	border: 1px solid #00bbe4;
}
.btn.white,
a.btn.white,
input.btn.white {
	color:#fff;
	border-color:#fff;
}

.btn.white:hover,
a.btn.white:hover,
input.btn.white:hover{
	background-color: rgba(255,255,255,0.3);
}

.btn.center-btn {
	display: block;
	width: 300px;
	height: 45px;
	font-size: 20px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.btn.big {
	display: block;
	width: 300px;
	height: 45px;
	font-size: 25px;
	margin-bottom: 20px;
}

/*footer*/
#footer {
	color: #ffffff;
}

#footer .footer-content{
	width: 1100px;
	min-height: 140px; 
	margin: 0 auto;
	padding: 25px 0;
	position:relative;
}

ul#footer_nav {
	display: inline-block;
	list-style: none;
	width: 100%;
	max-width: 49%;
	float: left;
	margin: 0;
	padding:0;
}

ul#footer_nav li{
	float:left;
	color: #ffffff;
}

ul#footer_nav li.divider{
	padding:0 10px;
}

ul#footer_nav li a {
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
}

ul#footer_nav li a:hover {
	color:#25aae1;
}
#footer .industry-logos {
	position: relative;
	display: inline-block;
	max-width: 49%;
	float: right;
	vertical-align: top;
}

#footer .industry-logos .industry-logo {
	display: inline-block;
	padding: 0 25px;
	vertical-align: middle;
}

#copyright {
	display: inline-block;
	width: 100%;
	max-width: 49%;
	margin-top:20px;
	font-size: 12px;
	line-height: 150%;
	float: left;
}
#copyright strong {
 font-size: 14px;
}


h1 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom:20px;
}

.page-title {
	margin-bottom: 50px;
}

.centred-text {
	text-align: center;
	margin-bottom: 40px;
}

.page-intro {
	padding-bottom: 20px;
}


/* home */
.search-home{
	margin: 0;
	height: 316px;
	position: relative;
}
.search-heading {
	width:100%;
	position: absolute;
	z-index: 10;
}

.search-heading h1 {
	height:76px;
	color:#ffffff;
	font-size:36px;
	background-color: #005586;
	background-color: rgba(0, 85, 134,0.5);
	text-align: center;
	padding: 24px 14px 14px;
	margin-bottom: 0;
}
.search-heading .search-heading-footer {
	height:20px; 
	background-image: url(images/home-search-foot.png);
	background-repeat: no-repeat;
	background-position: top center;
	
}

.search-or,
.search-and {
	color: #ffffff;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	position: absolute;
	z-index: 10;
	-ms-text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.75);
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.75);
	width:60px;
	left:50%;
	margin-left:-30px;
	text-align: center;
	top:50%;
}

.search-and {
	width: 80px;
	margin-left: -40px;
}

.search-location,
.search-byname {
	float: left;
	width: 50%;
	height: 316px;
	background-repeat: no-repeat;
	text-align: center;
	position: relative;
}
.search-location {
	background-image: url(images/search-location-background.jpg);
}

.search-byname {
	background-image: url(images/search-byname-background.jpg);
}
.search-location .select2,
.search-byname .select2{
margin-top: 150px;
}
.home-banners, 
.deal-list,
.sub-deal-list {
	margin: 0 0 50px;
	height: 316px;
	position: relative;
}
.location-links,
.country-options {
	margin-top: 20px;
	margin-bottom: 20px;
}

.location-links ul,
.country-options ul {
	text-align: center;
}

.location-links li,
.country-options li {
	display: inline-block;
	list-style:none;
	margin: 5px;
}

.deal-list,
.sub-deal-list {
	margin-top: 0;
	margin-bottom: 50px;
	height: auto;
	/*text-align: center;*/
}

.deal-list.region {
	margin-top: 50px;
}

.deal-list.hot h2,
.sub-deal-list h2 {
	margin-bottom: 20px;
	text-align: center;
}

.deal-list.hot ul,
.sub-deal-list.hot ul {
	height: auto;
	font-size: 0;
	line-height: 0;
}

.deal-list .btn.cta {
	margin-top: 20px;
	display: block;
	width: 150px;
	margin: 0 auto;

}

.home-banners ul,
.deal-list ul,
.sub-deal-list ul {
	margin:0;
	padding:0;
	list-style: none;
}
.home-banners ul li,
.deal-list ul li,
.sub-deal-list ul li {
	cursor: pointer;
}

.deal-list ul,
.sub-deal-list ul {
	margin-bottom: 50px;
}

.deal-list ul li .price,
.sub-deal-list ul li .price {
	font-style: italic;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.75);
	font-size: 16px;
}

.banner-heading {
	color: #ffffff;
	font-size: 24px;
	/*background-color: #000;
	background-color: rgba(0,0,0,0.3);*/
	padding: 10px 20px;
	line-height: 120%;
	display: block;
	width: 100%;
	height: 70px;
	position: absolute;
	top: 0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,85,134,0.65) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,85,134,0.65) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,85,134,0.65) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,85,134,0.65) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,85,134,0.65) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
	.banner-heading .subheading {
		font-size: 14px;
	}

.deal-list .banner-heading,
.sub-deal-list .banner-heading {
	font-size: 20px;
}

.medium-banner .banner-strapline {
	font-size: 16px;
}

.medium-banner {
	float: left;
	width: 50%;
	height: 316px;
	background-repeat: no-repeat;
	position: relative;
}
.medium-banner .btn{
 position:absolute;
 bottom:20px;
 left:20px;
}

.small-banner,
.mini-banner {
	float: left;
	width: 25%;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	display: inline-block;
}

.mini-banner {
	float: none;
}

.small-banner .banner-heading,
.mini-banner .banner-heading{
	text-align: center;
	width: 100%;
	position: absolute;
}
.small-banner .banner-strapline,
.mini-banner .banner-strapline {
	color:#ffffff;
	background-color: #000;
	background-color: rgba(0, 85, 134,0.3);
	padding: 10px 20px 62px;
	position: absolute;
	bottom: 0;
	left:0;
	right:0;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
}
.small-banner .btn,
.mini-banner .btn{
 position:absolute;
 bottom:20px;
 left:50%;
 margin-left:-65px;
}

.small-banner {
	height: 316px;
}

.mini-banner {
	height: 208px;
}

.darkness-fade { display: block; width: 100%; height: 200px; position: absolute; top: 0; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); }

.home-copy {
	width: 100%;
}

ul.awards {
	float: none;
	width:100%;
	margin-top: 50px;
	list-style: none;
	padding:0;
	border-top: 1px solid rgba(0, 85, 134, 0.5);
	text-align: center;
}
ul.awards li {
	padding: 20px 25px;
	cursor: pointer;
	font-size: 14px;
	display: inline-block;
	float: none;
	border: none;
	vertical-align: top;
}

ul.awards li .award-content {
	width: 100%;
}

ul.awards li .award-title {
 font-size:16px;
 font-weight: bold;
}

ul.awards li:last-child {
 border-bottom: none
}

/* Broker Results*/
h2.search-result-heading {
	font-size: 20px;
	font-weight: normal;
	padding: 30px 20px;
}
p.noresult {
	margin:10px;
}
ul.result-list {
	margin:0 -30px 0 -20px;
	padding:0;
	list-style: none;
}

ul.result-list li{
	float:left;
	width: 33%;
	min-height: 168px;
	padding: 16px 8px 16px 16px;
}
.broker-details-card {
	background-color: #e6edf2;
	padding: 50px 5% 50px 5%;
}
/*ul.result-list li:nth-child(even) {
	background-color: #e5e5e5;
}*/

ul.result-list li .img-wrapper,
.broker-details-card .img-wrapper {
	width:34%;
	margin-right:16px;
	text-align: center;
	float:left;
}
.broker-details-card .img-wrapper {
	width: 30%;
	margin-right: 25px;
}

ul.result-list li img,
.broker-details-card img {
	margin-bottom: 8px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	width:100%;
	background: #005586;
}

.broker-details-card img {
	max-width: 250px;
}

ul.result-list li .detail-wrapper,
.broker-details-card .detail-wrapper {
	float:left;
	width: 60%;
}
.broker-details-card .detail-wrapper {
	margin-left: 25px;
	margin-top: 50px;
}

ul.result-list li .broker-name,
.broker-details-card .broker-name {
	font-size: 24px;
}
ul.result-list li .broker-location,
.broker-details-card .broker-location {
	font-size: 16px;
	margin-bottom:10px;
}
ul.result-list li .broker-specialties,
.broker-details-card  .broker-specialties {
	line-height: 120%;
}

.broker-details-wrapper {
	padding: 50px 0;
	margin: 0;
	width: 100%;
	border-top: 1px solid rgba(0, 85, 134, 0.5);
	border-bottom: 1px solid rgba(0, 85, 134, 0.5);
	margin-bottom: 50px;
}

.broker-details-card-intro {
	text-align: center;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	padding:0 0 15px;
}

.broker-details-wrapper ul.broker-details-contact {
	display: inline-block;
	text-align: left;
	width: 60%;
}

ul.broker-details-contact {
	display: block;
	width: 100%;
	list-style: none;
	margin:0;
	padding:0;
	text-align: center;
}

ul.broker-details-contact li{
	padding: 0 40px;
}

.subscribe-wrapper {
	display: inline-block;
	width: 100%;
	max-width: 35%;
	float: right;
}

.floated-over li {
	display: inline-block;	
}

.icon {
	width:30px;
	height:30px;
	margin-bottom: -8px;
	margin-right: 10px;
	display: inline-block;
	background-image: url(images/icon-sprite.png);
	background-repeat:no-repeat;
}
.icon.specialties {/*default*/}
.icon.phone {
	background-position: 0 -30px;
}
.icon.mobile {
	background-position: 0 -60px;}
.icon.email {
	background-position: 0 -90px;}
.icon.website {
	background-position: 0 -120px;}
.icon.fax {
	background-position: 0 -150px;}

.broker-details-card ul li .icon {
	margin-left: -40px;
}

.selected-btn {
	background-color: #262262 !important;
	color:#fff !important;
}

/* Enquiry Form */

h2.enquiry-form-header {
	padding: 20px;
	text-align: left;
	color: #005586;
	border-top: 1px solid rgba(0, 85, 134, 0.5);
}

h2.enquiry-form-header:first-child {
	border-top: none;
}

ul.enquiry-form-fields,
#df_SubformTable_EnquiryPassenger {
	width: 100%;
	margin: 0;
	padding: 20px;
	list-style: none;
	background: #e6edf2;
	margin-bottom: 20px;
}

ul.enquiry-form-fields li {
	padding: 5px 0;
}

.note {
	font-style: italic;
}

.label {
	float: left;
	width: 25%;
}

.field {
	float: left;
	width: 75%;
	padding-left: 10px;
}

.field #PhoneNumber {
	margin-left: 10px;
}

.field img {
	margin-left: 10px;
}

.subformcell,
.colhead {
	width: 190px;
	float:left;
	padding:5px;
}

.subformcell {
	padding: 0;
}

.input#FirstName_EnquieryPassenger_0.large.required {
	width: 25px;
}


/*Date Picker Override*/

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: Cabin, Arial,helvetica, sans-serif !important;
	font-size: 12px !important;
}

.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 15px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.alert-danger,
.alert-error {
	color: #e30418;
	background-color: #f2dede;
	border-color: #eed3d7;
}

/*Latest Deals*/

.deal-list.deal.region-information {
	margin-top: 40px;
}

.deal-list.deal.region-information h2 {
	margin-left: 0;
}

.deal-list h2 {
	margin-left: 20px;
}

.deal-list.region h2,
.deal-list.deal h2 {
	margin-bottom: 20px;
}

.deal-list.deal h2 {
	padding-top: 20px;
	border-top: 1px solid rgba(0, 85, 134, 0.5);
}

.sub-deal-list {
	margin-top: 50px;
}


.region-locations,
.region-information ul,
.cruises-available ul {
	/*font-size: 0; line-height: 0; Hack for removing gaps between the elements*/ 
	margin-bottom:40px;
}

.region-locations li,
.region-information li,
.cruises-available li {
	float: left;
	display: block;
	/*display: inline-block;*/
}

.banner-promo-sticker {
	position: absolute;
	bottom: 40%;
	left: 5px;
	width: 70px;
}

.banner-promo-sticker img {
	width: 70px;
}

.banner-promo-sticker .promo-text {
	position: absolute;
  font-size: 19px;
  color: #e30418;
  top: 20px;
	text-align: center;
  line-height: 85%;
  font-weight: bolder;	
	text-shadow: 0px 0px 3px #fff;	
	padding: 0 10px;
}

/*GoFLyers overides*/

#thebody {
	font-weight: normal;
	color: #0a3040;
	font-family: Cabin, Arial,helvetica, sans-serif;
	font-size: 16px;
}

.leadin-price.nights {
	font-size: 18px;
	font-weight: bold;
}

.leadin-price .price {
	font-size: 50px;
	font-weight: bold;
}

.leadin-price {
	text-align: right;
}

#thebody #header {
	width: 100%;
}

#thebody table.hotel-details {
	font-size: 12px;
	min-height: 100px;
}

#thebody .cruise.package .hotel-bonus {
	width: 100%;
}

#thebody .leadin-price .price-validity {
	font-size: 13px;
}

#thebody #wrapper {
	width: 100%;
}

#thebody #broker-header {
	width: 100%; 
	position: fixed;
	top: 0;
	z-index: 1000;
}

#thebody #header, 
#thebody #header .flyer-subtitle {
	white-space: normal;
	word-wrap: break-word;
}

#thebody .hotel {
	margin-bottom: 20px;
}

#thebody .inner-wrapper-packages {
	font-size: 13px;
	padding: 0;
}

#thebody .inner-wrapper-header {
	margin-bottom: 20px;
}

#thebody .inner-wrapper-header:first-child {
	margin-bottom: 30px;
}

#thebody .flyer-title, 
#thebody .flyer-subtitle, 
#thebody .leadin-price 
#thebody .price, 
#thebody .package-title, 
#thebody .extras-title {
	font-size: 24px;
	font-weight: bold;
	margin-top: 20px;
	line-height: 120%;
	color: black;
	text-transform: none;
	font-family: Cabin, Arial,helvetica, sans-serif;
}

#thebody .leadin-price .nights {
	line-height: 130%;
	padding-bottom: 20px;
}

#thebody .flyer-title {
	font-size: 30px;
	white-space: normal;
	max-width: 760px;
}

#thebody #leadin-text, 
#thebody .leadin-price .nights, 
#thebody .leadin-price .price, 
#thebody .flyer-title, 
#thebody .flyer-subtitle {
	color: #00bbe4;
	text-transform: none;
	font-family: Cabin, Arial,helvetica, sans-serif;
}

#thebody .flyer-subtitle {
	padding-left: 0;
	margin-bottom: 40px;
	margin-right: 100px;
}

#thebody .flyer-features {
	font-size: 14px;
	padding-right: 100px;
}

#thebody .flyer-features .package-includes {
	color: black;
	margin-bottom: 20px;
}

#thebody #leadin-text .flyer-features ul {
	margin-bottom: 40px;
}

#thebody .leadin-price .price-validity {
	line-height: 150%;
}

#thebody .hotel-name {
	font-size: 16px;
}

#thebody .hotel-description {
	line-height: 110%;
}

#thebody .inner-wrapper-footer {
	margin-bottom: 50px;
	width: 100% !important;
	max-width: 100% !important;
}

#thebody .terms {
	line-height: 110%;
}

#thebody .inner-wrapper-footer .footer {
	display: none;
}

#thebody .hotel .hotel-info {
	width: 65%;
}

#thebody .hotel-extras .hotel-info .hotel-description {
	height: auto;
	margin-top: 10px;
}

table.hotel-details td.hotel-note {
	line-height: 100%;
}

#thebody .hotel.hotel-extras{
	margin-bottom: 0;
	min-height: 400px;
	width: 48%;
}

#thebody .hotel.hotel-extras .hotel-info {
	width: 100%;
}

#thebody .hotel-extras.fullwidth {
	width: 100%;
}

#thebody .hotel-extras.fullwidth .hotel-info {
	width: 55%;
}

#thebody .hotel-extras.fullwidth .hotel-details {
	position: relative;
}

#thebody .cruise.package .hotel-info,
#thebody .cruise.package .table {
	display: inherit;
}

#thebody table.hotel-details td.hotel-note {
	text-align: left;
	height: 30px;
	vertical-align: middle;
}

#thebody .hotel-bonus.has-note {
	margin-top: 0;
}

.broker-search .search-byname {
	margin-bottom: 30px;
}


/* settings */
.cursor-normal {
	cursor: auto!important;
}

.cruise-iframe {
	width:100%;
	height:2300px;
	border:none;
}

.margin-bottom {
	margin-bottom: 20px;
}

.margin-top {
	margin-top: 20px;
}

.travel-periods {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}

.mini-banner.brochure {
	text-align: center;
	width: 20%;
}

.broker-home-video {
	width: 100%;
}

/* HLO Deal pages */

.longLifeCondition p {
	font-size: 12px;
	margin:10px 0;
	line-height: 120%;
}
h2.deal-subtitle {
	color: #005586;
	max-width:670px;
	float:left;
	padding-bottom: 20px;
}

.deal-hero-image {
	width: 100%;
}

table.deals_depart {
	margin: 22px 0 28px 0;
	width: 100%;
}

table.deals_depart td {
	vertical-align: top;
	padding-bottom: 12px;
}

table.deals_depart td.depart {
	width: 50%;
	padding: 8px 0;
	color: #25aae1;
}

table.deals_depart td.priceline {
	font-weight: bold;
	padding: 8px;
	white-space: nowrap;
	text-align: right;
	color: #25aae1;
}

table.deals_depart td.priceline .price {
	font-size: 16px;
}

/* TravCorp Tours*/

ul.tour-details {
	margin-top:10px;
	list-style: none;
}

ul.tour-details li {
	padding: 10px 0;
	position: relative;
}
ul.tour-details li .content ul{
	margin-left:25px;
}

ul.tour-details li h3 {
	margin: 10px 0 5px;
}

ul.tour-details li h4 {
	margin: 20px 0 8px;
}

ul.tour-details li a.btn-enquire {
	position: relative;
	bottom: auto;
	right: auto;
	width: 96px;
	height: 32px;
	text-decoration: none;
	background: url(images/btn_enquire.png) 0 0 no-repeat;
	float: right;
}

ul.tour-details li.opening-li {
	border-bottom: 1px solid #e6edf2;
	margin: 0 -20px;
	padding: 10px 20px;
}

ul.tour-details li.opening-li:first-child {
	border-top: 1px solid #e6edf2;
}

ul.tour-details li.opening-li .content {
	display: none;
}

ul.tour-details li.opening-li h3 {
	cursor:pointer;
}

ul.tour-details li .content ul.price-grid {
	width: 100%;
	margin-top: 10px;
	margin-left: 0;
	list-style: none;
}

ul.tour-details li .content ul.price-grid li {
	padding:0 8px;
}

ul.price-grid li {
	list-style: none;
	float: left;
	width: 100%;
	position:relative;
}

ul.price-grid li p {
	margin: 0;
}

ul.price-grid li:first-child,
ul.price-grid li.list-headings {
	width: 100%;
	display: block;
	background-color: #25aae1;
}

ul.price-grid li.list-headings ul.price-info li {
	padding: 12px 8px;
}

ul.price-grid li.list-headings li,
ul.price-grid li.list-headings li a {
	color: #FFF;
	font-weight: bold;
	font-size:14px;
}

ul.price-grid li:nth-child(even) {
	background-color: #f9fafb;
}

ul.price-grid li ul.price-info {
	font-size: 14px;
	width: 100%;
	margin: 0;
}

ul.price-grid li ul.price-info .pp {
	font-size: 10px;
	margin-top: -5px;
}

ul.price-grid li ul.price-info li {
	border-bottom: none;
	padding: 8px;
	height: 54px;
	display: table;
}

ul.price-grid li ul.price-info li:first-child {
	background: transparent;
}

ul.price-grid li ul.price-info li:first-child,
ul.price-grid li ul.price-info li:nth-child(even) {
	background-color: transparent;
}

ul.price-grid li ul.price-info li.time,
ul.price-grid li ul.price-info .price,
ul.price-grid li ul.price-info li.status {
	width: 20%;
	white-space: nowrap;
}

ul.price-grid li ul.price-info .price {
	text-align: right;
}

ul.price-grid li ul.price-info .v-align {
	display: table-cell;
	vertical-align: middle;
}

ul.price-grid li ul.price-info .buttons {
	width: auto;
	float: right;
}

ul.price-grid li ul.price-info .item-title {
	display: none;
	font-weight: bold;
	text-align: left;
	float: left;
	width: 50%;
}

.price-note {
	padding: 10px 0;
	font-size: 11px;
	line-height: 120%;
}

.price-buttons {
	padding:8px;
	text-align: center;
}

.epd {
	padding: 8px;
	margin:-4px 8px 8px;
	background-color: #e6edf2;
}

.epd .normal p {
	font-size: 13px;
}

.epd .payonly {
	font-weight:bold;
}

.epd .payonlyprice {
	color: #e30418;
}

@media only screen and (max-width: 780px) {

	ul.price-grid.quarters li.list-headings {
		display:none;
	}

	ul.tour-details li .content ul.price-grid li {
		padding: 8px 8px 4px;
	}

	ul.price-grid.quarters li ul.price-info li.status,
	ul.price-grid.quarters li ul.price-info li.time,
	ul.price-grid.quarters li ul.price-info li.price {
		padding-top: 0;
		width: 50%;
		height: auto;
		text-align: left;
	}

	ul.price-grid.quarters li ul.price-info li.buttons {
		width: 100%;
		text-align: center;
		padding: 0;
	}

	ul.price-grid li ul.price-info .item-title,
	ul.price-grid li ul.price-info .item-value {
		display: block;
	}

}


@media only screen and (max-width: 480px) {

	ul.price-grid  li ul.price-info li.buttons {
		width: 100%;
    text-align: center;
    padding: 0;
	}

	ul.price-grid li ul.price-info li.time,
	ul.price-grid li ul.price-info li.price,
	ul.price-grid li ul.price-info li.status {
		width: 33%;
	}

	ul.price-grid.quarters li ul.price-info li.time,
	ul.price-grid.quarters li ul.price-info li.price,
	ul.price-grid.quarters li ul.price-info li.status{
		width: 100%;
	}

}

/* mini arrows */

ul.tour-details li.opening-li .miniarrow {
	top: 26px;
	right: 20px;
	position: absolute;
}

.miniarrow {
		background-image: url(images/miniarrow-sprite.png);
		background-repeat: no-repeat;
		background-position: 0 -6px;
		display: block;
		width: 7px;
		height: 5px;
}

.miniarrow.up {
	    background-position: 0 0;
}

/* Star ratings */

.hotel-heading ul.star-ratings {
	margin-top: 6px;
}

ul.star-ratings {
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.star-ratings li.rating {
	background-image: url(images/star-rating-FCAF26.png);
	background-repeat: no-repeat;
	background-position: -28px 0;
	float: left;
	width: 14px;
	height: 13px;
}

ul.star-ratings li.rating.full {
	background-position: 0 0;
}

ul.star-ratings li.rating.half {
	background-position: -14px 0;
}

ul.star-ratings.standalone {
	float: none;
	display: block;
	margin-bottom: 10px;
}

/*.home-banners .medium-banner {
	background-size: 120%;
	background-position: center center;
}*/

.ErrorMessage, .InfoMessage {
	opacity: 0.8;
	width: 100%;
	padding: 10px;
	position: absolute;
	z-index: 10000;
	color: white;
	top: 0;
	text-align: center;
}
.ErrorMessage {
	background-color: tomato;
}
.InfoMessage {
	background-color: dodgerblue;
}